package com.hfkj.sysenum;

/**
 * 门店创建方式
 * @author hurui
 */

public enum StoreCreateTypeEnum {
    type1(1, "商户进件时创建"),
    type2(2, "商户自建"),
    ;

    private Integer number;

    private String name;

    StoreCreateTypeEnum(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
